@base <https://purl.org/coscine/ap/preclinical-imaging/CT/> .

@prefix dcterms: <http://purl.org/dc/terms/> .
@prefix prov: <http://www.w3.org/ns/prov#> .
@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#> .
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#> .
@prefix sh: <http://www.w3.org/ns/shacl#> .
@prefix xsd: <http://www.w3.org/2001/XMLSchema#> .
@prefix vocabterms: <https://purl.org/coscine/terms/> .
@prefix aps: <https://purl.org/coscine/ap/> .

<https://purl.org/coscine/ap/preclinical-imaging/CT/> dcterms:created "2023-02-10"^^xsd:date ;
	dcterms:creator "Catherine Gonzalez" ;
	dcterms:description "CT Parameters"@en, "CT-Parameter"@de ;
	dcterms:license "https://spdx.org/licenses/CC-BY-4.0.html" ;
	dcterms:title "CT Bildgebungsparameter"@de, "CT Imaging Parameters"@en ;
	a rdfs:Class, sh:NodeShape ;
	sh:closed false ;
	sh:property [
		sh:datatype xsd:float ;
		sh:name "Magnification"@en, "Vergrößerung"@de ;
		sh:order 1 ;
		sh:maxCount 1 ;
		sh:path <http://purl.obolibrary.org/obo/NCIT_C18173> ;
	], [
		sh:datatype xsd:float ;
		sh:name "FOV X"@de, "FOV X"@en ;
		sh:order 10 ;
		sh:path <http://purl.obolibrary.org/obo/NCIT_C74298#X> ;
		sh:maxCount 1 ;
		sh:description "Field of View measured in mm"@en, "Sichtfeld gemessen in mm"@de ;
	], [
		sh:datatype xsd:float ;
		sh:name "FOV Y"@de, "FOV Y"@en ;
		sh:order 11 ;
		sh:path <http://purl.obolibrary.org/obo/NCIT_C74298#Y> ;
		sh:maxCount 1 ;
		sh:description "Field of View measured in mm"@en, "Sichtfeld gemessen in mm"@de ;
	], [
		sh:datatype xsd:float ;
		sh:name "FOV Z"@de, "FOV Z"@en ;
		sh:order 12 ;
		sh:path <http://purl.obolibrary.org/obo/NCIT_C74298#Z> ;
		sh:maxCount 1 ;
		sh:description "Field of View measured in mm"@en, "Sichtfeld gemessen in mm"@de ;
	], [
		sh:datatype xsd:float ;
		sh:name "Scan angle"@en, "Scanwinkel"@de ;
		sh:order 4 ;
		sh:maxCount 1 ;
		sh:path <http://radlex.org/RID/RID39533> ;
		sh:description "Grad des Winkels"@de, "degree of angle"@en ;
	], [
		sh:datatype xsd:float ;
		sh:name "Angle step degree"@en, "Winkelschrittgrad"@de ;
		sh:order 5 ;
		sh:maxCount 1 ;
		sh:path <https://purl.org/coscine/terms/a029a63b-d8e5-4b3c-950a-78b7458da0df/> ;
		sh:description "Grad des Winkels"@de, "degree of angle step"@en ;
	], [
		sh:datatype xsd:float ;
		sh:name "Exposition"@de, "Exposure"@en ;
		sh:order 6 ;
		sh:maxCount 1 ;
		sh:path <http://purl.obolibrary.org/obo/NCIT_C69234> ;
		sh:description "gemessen in mm"@de, "measured in mm"@en ;
	], [
		sh:datatype xsd:float ;
		sh:name "Röntgenspannung"@de, "Xray voltage"@en ;
		sh:order 7 ;
		sh:maxCount 1 ;
		sh:path <http://purl.obolibrary.org/obo/NCIT_C70813> ;
		sh:description "gemessen in Kilovolt, kV"@de, "measured in kilovolts, kV"@en ;
	], [
		sh:datatype xsd:float ;
		sh:name "Röntgenstrom"@de, "Xray current"@en ;
		sh:order 8 ;
		sh:maxCount 1 ;
		sh:path <http://purl.obolibrary.org/obo/NCIT_C69233> ;
		sh:description "gemessen in Milliamperesekunden"@de, "measured in Milliampere-seconds"@en ;
	], [
		sh:datatype xsd:float ;
		sh:name "Hounsfield unit calibration"@en, "Hounsfield-Gerätekalibrierung"@de ;
		sh:order 9 ;
		sh:maxCount 1 ;
		sh:path <http://purl.obolibrary.org/obo/NCIT_C69187> ;
		sh:description "Hounsfield unit (HU) is a measure of the radiodensity of a substance on a CT"@en, "Hounsfield-Einheit (HU) ist ein Maß für die Radiodichte einer Substanz auf einem CT"@de ;
	] .
